FAQ

FAQ

「ADX2 LE」はCocos2d-xのVer.3.2以外のバージョンでは使用できますか?

/ 2013年3月25日 : 更新

ADX2 LE のライブラリ自体はCocos2d-xの別バージョン(Ver.2系含む)でも利用可能です。
ADX2 LE SDK for Cocos2d-x のサンプルプログラムは Cocos2d-x Ver.3.2 でのみ動作確認しています。Cocos2d-x Ver.3.2以外で利用する場合は、サンプルプログラムを参考にユーザー独自で実装してください。

一覧へ

「よくあるご質問」で解決できない問題やご要望については、右のボタンよりお問い合わせください。

本製品関するお問い合わせ

ページ上部へ
会社情報 アクセス ご利用にあたって プライバシーポリシー